.aboveall { color: #000000; font-family: arial, arial narrow, calibri, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; text-indent: .0in; text-align: center; }

.adafter { font-family: arial, arial narrow, calibri, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; text-indent: .0in; text-align: center; line-height: 1.2; letter-spacing: 0px; }

.advertbot { color: green; font-family: arial, arial narrow, calibri, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; text-indent: .0in; text-align: center; letter-spacing: 0px; line-height: 1.0; }

.bl { color: white; font-family: arial, arial narrow, calibri, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; text-indent: .0in; text-align: left; line-height: 1.3; letter-spacing: 0px; padding-left: 4px; }

.br { color: white; font-family: arial, arial narrow, calibri, sans-serif; font-size: 12px; margin-right: 10px; font-style: normal; font-weight: bold; text-indent: .1in; text-align: right; line-height: 1.3; letter-spacing: 1px; padding-right: 3px; }

.br2 { color: white; font-family: arial, arial narrow, calibri, sans-serif; font-size: 12px; margin-right: 10px; font-style: normal; font-weight: normal; text-indent: .1in; text-align: right; line-height: 1.3; letter-spacing: 0px; padding-right: 0px; }

.br2shadow { color: white; font-family: arial, arial narrow, calibri, sans-serif; font-size: 12px; margin-right: 10px; font-style: normal; font-weight: normal; text-indent: .1in; text-align: right; line-height: 1.3; letter-spacing: 0px; padding-right: 0px; }

.bl2 { color: white; font-family: arial, arial narrow, calibri, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; text-indent: .0in; text-align: left; line-height: 1.3; letter-spacing: 0px; padding-left: 0px; }

.bl2small { font-family: arial, arial narrow, calibri, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; text-indent: .0in; text-align: left; line-height: 1.3; letter-spacing: 0px; padding-left: 0px; }

.buttonshadow { color: gold; font-family: arial, arial narrow, calibri, sans-serif; font-size: 13px; font-style: normal; font-weight: bold; text-indent: .0in; text-align: center; letter-spacing: 0px; line-height: 1.8 ; }

.buttonshadowtop { color: #EAEAEA; font-family: arial, arial narrow, calibri, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; text-indent: .0in; text-align: center; letter-spacing: 0px; line-height: 25px; }

.cal2left { color: black; font-family: arial, arial narrow, calibri, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; text-indent: .0in; text-align: left; line-height: 1.0; letter-spacing: 1px; }

.cal2right { color: black; font-family: arial, arial narrow, calibri, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; text-indent: .0in; text-align: right; line-height: 1.0;  letter-spacing: 1px; }

.calendar { font-family: arial, arial narrow, calibri, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; text-indent: .0in; text-align: center; line-height: 1.7; }

.countupc { font-family: arial, arial narrow, calibri, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; text-indent: .0in; text-align: center; line-height: 2.0; }

.countupc2 { font-family: arial, arial narrow, calibri, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; text-indent: .0in; text-align: center; line-height: 2.0; }

.countupr { font-family: arial, arial narrow, calibri, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; text-indent: .0in; text-align: right; line-height: 2.0; }

.ftop { color: #000000; font-family: arial, arial narrow, calibri, sans-serif; font-size: 10px; text-align: left; font-weight: normal; vertical-align: top}

.fbot { color: #000000; font-family: arial, arial narrow, calibri, sans-serif; font-size: 10px; text-align: left; font-weight: normal; }

.gagnum { color: gray; font-family: arial, arial narrow, calibri, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; text-indent: .0in; text-align: right; letter-spacing: 0px; line-height: 17px; }

.howmany { color: #000000; font-family: arial, arial narrow, calibri, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; text-indent: .0in; text-align: center; line-height: 1.3; }

.intitlebar { color: #606060; font-family: arial, arial narrow, calibri, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; text-indent: .0in; text-align: center; letter-spacing: 0px; }

.intitlebar2 { color: #606060; font-family: arial, arial narrow, calibri, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; text-indent: .0in; text-align: center; letter-spacing: 1px; }

.leftnotjust { color: #000000; font-family: arial, arial narrow, calibri, sans-serif; font-size: 13px; font-style: normal; font-weight: normal; text-indent: .0in; text-align: left; line-height: 1.3; }

.linktip { color: #404040; font-family: arial, arial narrow, calibri, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; text-indent: .0in; text-align: left; line-height: 1.1; letter-spacing: 1px; }

.locg { font-family: arial, arial narrow, calibri, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; text-indent: .0in; text-align: center; line-height: 1.3; letter-spacing: 1px; }

.maintitlenew { color: #000000; font-family: arial, arial narrow, calibri, sans-serif; font-size: 18px; font-style: normal; font-weight: normal; text-indent: .0in; text-align: center; letter-spacing: 2px; }

.ncd { color: #000000; font-family: arial, arial narrow, calibri, sans-serif; font-size: 13px; font-style: normal; font-weight: normal; text-indent: .0in; text-align: center; letter-spacing: 0px; line-height: 1.2; }

.nextrec { font-family: arial, arial narrow, calibri, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; text-indent: .0in; text-align: center; line-height: 1.2; }

.normcent { font-family: arial, arial narrow, calibri, sans-serif; font-size: 13px; font-style: normal; font-weight: normal; text-indent: .0in; text-align: center; line-height: 1.3; }

.normcentplainnotes { color: #505050; font-family: arial, arial narrow, calibri, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; text-indent: .0in; text-align: center; line-height: 1.2; letter-spacing: 0px; }

.normindent { color: #000000; font-family: arial, arial narrow, calibri, sans-serif; font-size: 13px; font-style: normal; font-weight: normal; text-indent: .25in; text-align: left; line-height: 1.3; }

.normleft { color: #000000; font-family: arial, arial narrow, calibri, sans-serif; font-size: 13px; font-style: normal; font-weight: normal; text-indent: .0in; text-align: left; line-height: 1.3; }

.normright { color: #000000; font-family: arial, arial narrow, calibri, sans-serif; font-size: 13px; font-style: normal; font-weight: normal; text-indent: .0in; text-align: right; line-height: 1.3; }

.off { color: gray; font-family: arial, arial narrow, calibri, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; text-indent: .0in; text-align: center; line-height: 1.3; }

.on { color: black; font-family: arial, arial narrow, calibri, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; text-indent: .0in; text-align: center; line-height: 1.3; }

.onewebsite { color: black; font-family: arial, arial narrow, calibri, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; text-align: center; letter-spacing: 1px; line-height: 1.0; }

.pagetitle { color: #000000; font-family: arial, arial narrow, calibri, sans-serif; font-size: 13px; font-style: normal; font-weight: normal; text-indent: .0in; text-align: center; line-height: 1.0; }

.plainleft { color: #000000; font-family: arial, arial narrow, calibri, sans-serif; font-size: 13px; font-style: normal; font-weight: normal; text-indent: .0in; text-align: left; line-height: 1.0; }

.plainright { color: #000000; font-family: arial, arial narrow, calibri, sans-serif; font-size: 13px; font-style: normal; font-weight: normal; text-indent: .0in; text-align: right; line-height: 1.0; }

.quik2 { color: #000000; font-family: arial, arial narrow, calibri, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; text-indent: .0in; text-align: center; line-height: 1.3; }

.quik2d { font-family: arial, arial narrow, calibri, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; text-indent: .0in; text-align: center; line-height: 1.0;  letter-spacing: 0px; }

.quik2dleft { font-family: arial, arial narrow, calibri, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; text-indent: .0in; text-align: left; line-height: 1.0;  letter-spacing: 0px; }

.quik2dright { font-family: arial, arial narrow, calibri, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; text-indent: .0in; text-align: right; line-height: 1.0;  letter-spacing: 0px; }

.quik2e2 { font-family: arial, arial narrow, calibri, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; text-indent: .0in; text-align: center; line-height: 1.0;  letter-spacing: 0px; }

.quik2lef { color: #000000; font-family: arial, arial narrow, calibri, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; text-indent: .0in; text-align: left; line-height: 1.3; }

.quik2rig { color: #000000; font-family: arial, arial narrow, calibri, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; text-indent: .0in; text-align: right; line-height: 1.3; }

.textonly0 { color: black; font-family: arial, arial narrow, calibri, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; text-align: center; letter-spacing: 1px; }

.textonly0left { color: black; font-family: arial, arial narrow, calibri, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; text-align: left; letter-spacing: 1px; }

.textonly0right { color: black; font-family: arial, arial narrow, calibri, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; text-align: right; letter-spacing: 1px; }

.send { font-family: arial, arial narrow, calibri, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; text-indent: .0in; text-align: center; line-height: 1.2; letter-spacing: 0px; }

.send2 { font-family: arial, arial narrow, calibri, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; text-indent: .0in; text-align: center; line-height: 1.2; letter-spacing: 0px; }

.spec2 { color: gray; font-family: arial, arial narrow, calibri, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; text-indent: .0in; text-align: left; line-height: 1.0; }

.summary1 { color: #000000; font-family: arial, arial narrow, calibri, sans-serif; font-size: 13px; font-style: normal; font-weight: normal; text-indent: .0in; text-align: center; line-height: 1.0; letter-spacing: 0px; }

.summary11 { color: #000000; font-family: arial, arial narrow, calibri, sans-serif; font-size: 13px; font-style: normal; font-weight: normal; text-indent: .0in; text-align: center; line-height: 1.1; letter-spacing: 0px; }

.summary2 { font-family: arial, arial narrow, calibri, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; text-indent: .0in; text-align: center; line-height: 1.0; }

.summary22 { font-family: arial, arial narrow, calibri, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; text-indent: .0in; text-align: center; line-height: 1.0; }

.summary3 { font-family: arial, arial narrow, calibri, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; text-indent: .0in; text-align: center; line-height: 1.0; }

.summary33 { font-family: arial, arial narrow, calibri, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; text-indent: .0in; text-align: center; line-height: 1.0; }

.ttl { color: #000000; font-family: arial, arial narrow, calibri, sans-serif; font-size: 13px; font-style: normal; font-weight: normal; text-indent: .0in; text-align: center; line-height: 1.3; letter-spacing: 0px; }

.ttll { color: #000000; font-family: arial, arial narrow, calibri, sans-serif; font-size: 13px; font-style: normal; font-weight: normal; text-indent: .0in; text-align: left; line-height: 1.3; letter-spacing: 0px; }

.uninum { color: white; font-family: arial, arial narrow, calibri, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; text-indent: .0in; text-align: right; line-height: 1.2; letter-spacing: 0px; padding-left: 0px; }

.virtown2 { color: #000000; font-family: arial, arial narrow, calibri, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; text-indent: .0in; text-align: center; letter-spacing: 0px; }

.virtown3 { font-family: arial, arial narrow, calibri, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; text-indent: .0in; text-align: center; letter-spacing: 0px; }

.virt9 { color: #000000; font-family: arial, arial narrow, calibri, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; text-indent: .0in; text-align: center; letter-spacing: 0px; line-height: 19px; }
